<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{785d1b4b-5ca9-465e-a9f1-d737ccf22379}">
		<property name="name">
			<value>Close</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{162d7e1a-cb78-4a67-9801-c852199648cf}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{771825f3-93a6-4880-9da1-cd49741bcd8d}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{87a38d60-0d4a-423b-bb17-993f73887002}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{e84d506a-6144-4e11-b597-cf6dd4c242d8}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{e5b29344-bf9a-4599-86a7-75bfff98945f}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{0ed4d317-1d70-427b-b260-f2f16ddbdcb3}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{cce98483-9a15-465b-a7ab-61b43e2dcda5}</destination>
		</relationship>
		<relationship name="parameters">
			<destination>{817b34fb-5f49-4b58-a58e-84cdc97a0be0}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{30252537-8496-4999-9af0-12ce5b7c37cb}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{771825f3-93a6-4880-9da1-cd49741bcd8d}">
		<relationship name="masterBus">
			<destination>{5f786ade-4212-47a3-a98d-8451a70375a9}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{87a38d60-0d4a-423b-bb17-993f73887002}">
		<relationship name="modules">
			<destination>{7bde927d-90c3-4636-bf3c-361ffde2bffd}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{5f786ade-4212-47a3-a98d-8451a70375a9}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{e84d506a-6144-4e11-b597-cf6dd4c242d8}">
		<relationship name="effectChain">
			<destination>{387a3039-576d-43b9-b69a-46f09e3f79ad}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{655ff443-3d0a-46a5-80a1-b49fbdc97702}</destination>
		</relationship>
		<relationship name="output">
			<destination>{b647d46f-98d9-4cde-8cd4-c239ebe92426}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{e5b29344-bf9a-4599-86a7-75bfff98945f}" />
	<object class="MarkerTrack" id="{0ed4d317-1d70-427b-b260-f2f16ddbdcb3}" />
	<object class="Timeline" id="{cce98483-9a15-465b-a7ab-61b43e2dcda5}">
		<property name="isProxyEnabled">
			<value>false</value>
		</property>
	</object>
	<object class="ActionSheet" id="{817b34fb-5f49-4b58-a58e-84cdc97a0be0}">
		<relationship name="modules">
			<destination>{7bde927d-90c3-4636-bf3c-361ffde2bffd}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{5f786ade-4212-47a3-a98d-8451a70375a9}">
		<relationship name="effectChain">
			<destination>{53aa824a-1c63-4e26-b57b-83f72239c644}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{4c34f5bf-f9b4-4cec-849b-45b9dbd11f9b}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{771825f3-93a6-4880-9da1-cd49741bcd8d}</destination>
		</relationship>
	</object>
	<object class="MultiSound" id="{7bde927d-90c3-4636-bf3c-361ffde2bffd}">
		<relationship name="sounds">
			<destination>{8c08c4d1-dc98-4d4e-9c58-46d15c7a3122}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{387a3039-576d-43b9-b69a-46f09e3f79ad}">
		<relationship name="effects">
			<destination>{44bee27a-8397-4e2b-8775-20b79d360d77}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{655ff443-3d0a-46a5-80a1-b49fbdc97702}" />
	<object class="MixerBusEffectChain" id="{53aa824a-1c63-4e26-b57b-83f72239c644}">
		<relationship name="effects">
			<destination>{3341d7ea-3466-4d3d-81f1-ac70740c40fa}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{4c34f5bf-f9b4-4cec-849b-45b9dbd11f9b}" />
	<object class="SingleSound" id="{8c08c4d1-dc98-4d4e-9c58-46d15c7a3122}">
		<relationship name="audioFile">
			<destination>{6fc16f1a-f61e-4ea4-88c8-1058ff85fd87}</destination>
		</relationship>
	</object>
	<object class="MixerBusFader" id="{44bee27a-8397-4e2b-8775-20b79d360d77}" />
	<object class="MixerBusFader" id="{3341d7ea-3466-4d3d-81f1-ac70740c40fa}" />
</objects>
